.fontfix {
  font-family: "Noto Sans TC", sans-serif;
}

.page {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media all and (max-width: 575px) {
  .page dd a {
    font-size: 18px;
  }
}
@media all and (min-width: 576px) {
  .page dd a {
    font-size: 20px;
  }
}
.page dd a {
  color: #999999;
  font-weight: 600;
  line-height: 1.5;
  display: block;
  position: relative;
  border-radius: 99em;
  background-color: rgba(0, 105, 178, 0);
}
.page dt.ltbn a {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 8px 6px 0;
  border-color: transparent #004B8F transparent transparent;
}
.page dt.rtbn a {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #004B8F;
}
.page dt.ltbn.nopage a {
  pointer-events: none;
  border-color: transparent #D9D9D9 transparent transparent;
}
.page dt.rtbn.nopage a {
  pointer-events: none;
  border-color: transparent transparent transparent #D9D9D9;
}
.page dd.active a {
  color: #004B8F;
  background-color: #C7E8FA;
}
@media all and (max-width: 575px) {
  .page dd {
    margin: 0 10px;
  }
  .page dt {
    margin: 0 35px;
  }
  .page dd a {
    min-width: 22px;
    line-height: 22px;
    height: 22px;
  }
}
@media all and (min-width: 576px) {
  .page dd {
    margin: 0 7px;
  }
  .page dt {
    margin: 0 60px;
  }
  .page dd a {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
  .page dd a:hover {
    color: #1E93D1;
  }
}

.formtable input, .formtable select, .formtable textarea {
  background: none;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #D9D9D9;
  background-color: #fff;
  font-family: "Noto Sans TC", sans-serif;
  font-weight: 400;
  color: #666;
  font-size: 16px;
}
.formtable input:focus, .formtable select:focus, .formtable textarea:focus {
  outline: none;
}
.formtable input, .formtable select, .formtable textarea {
  vertical-align: middle;
  padding: 16px;
  width: 100%;
}
@media all and (max-width: 768px) {
  .formtable input, .formtable select, .formtable textarea {
    padding: 10px;
  }
}
.formtable textarea {
  resize: none;
}
.formtable ::-webkit-input-placeholder {
  color: #999;
  font-family: "Noto Sans TC", sans-serif;
}
.formtable :-moz-placeholder {
  color: #999;
  font-family: "Noto Sans TC", sans-serif;
}
.formtable ::-moz-placeholder {
  color: #999;
  font-family: "Noto Sans TC", sans-serif;
}
.formtable :-ms-input-placeholder {
  color: #999;
  font-family: "Noto Sans TC", sans-serif;
}
.formtable .check-radi {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  color: #666;
  display: inline-block;
  padding-left: 42px;
  padding-top: 1px;
  margin: 13px 0;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
@media all and (max-width: 575px) {
  .formtable .check-radi {
    padding-left: 30px;
    font-size: 16px;
    margin: 7px 0;
    padding-top: 0;
  }
}
.formtable .check-radi input[type=checkbox], .formtable .check-radi input[type=radio] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 5;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.formtable .check-radi .radiomark {
  position: absolute;
  top: 50%;
  left: 0;
  height: 30px;
  width: 30px;
  border: 1px solid #999;
  border-radius: 99em;
}
@media all and (max-width: 575px) {
  .formtable .check-radi .radiomark {
    -webkit-transform: translateY(-50%) scale(0.7);
            transform: translateY(-50%) scale(0.7);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}
@media all and (min-width: 576px) {
  .formtable .check-radi .radiomark {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.formtable .check-radi .radiomark:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: none;
  width: 20px;
  height: 20px;
  background: #0069B2;
  border-radius: 99em;
}
.formtable .check-radi input:checked ~ .radiomark:after {
  display: block;
}
.formtable .check-radi .checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  height: 28px;
  width: 28px;
  border: 1px solid #999;
  border-radius: 4px;
}
@media all and (max-width: 575px) {
  .formtable .check-radi .checkmark {
    -webkit-transform: translateY(-50%) scale(0.8);
            transform: translateY(-50%) scale(0.8);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}
@media all and (min-width: 576px) {
  .formtable .check-radi .checkmark {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.formtable .check-radi .checkmark:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 2px;
  display: none;
  width: 100%;
  height: 100%;
  background: url("../images/senior/check.svg") no-repeat center/70%;
}
.formtable .check-radi input:checked ~ .checkmark:after {
  display: block;
}
.formtable .file .upload {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #fff;
  font-weight: 600;
  background-color: #004B8F;
  cursor: pointer;
}
@media all and (max-width: 575px) {
  .formtable .file .upload {
    font-size: 16px;
  }
}
@media all and (min-width: 576px) {
  .formtable .file .upload {
    font-size: 18px;
  }
}
.formtable .file .upload {
  width: 120px;
  padding: 9px 10px 9px;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.formtable .file .upload > img {
  vertical-align: -3px;
  margin-left: 2px;
}
.formtable .file .controls {
  width: 100%;
  height: 100%;
  opacity: 0.8;
  pointer-events: none;
  display: none;
}
.formtable .file .fileName {
  color: #999;
  padding: 0 10px;
  margin-left: 10px;
}
.formtable .file .clear {
  display: none;
  vertical-align: -3px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: no-repeat url(../images/senior/clear.svg) center/contain;
}
.formtable .file + .fileNote {
  color: #666;
  line-height: 2.25;
}
@media all and (max-width: 575px) {
  .formtable .file + .fileNote {
    font-size: 14px;
  }
}
@media all and (min-width: 576px) {
  .formtable .file + .fileNote {
    font-size: 16px;
  }
}
@media all and (max-width: 768px) {
  .formtable .file {
    margin-bottom: 10px;
  }
  .formtable .file + .fileNote {
    line-height: 1.2;
  }
}
@media all and (min-width: 769px) {
  .formtable .file {
    margin-top: 10px;
  }
  .formtable .file .upload:hover {
    opacity: 0.8;
  }
}
.formtable label {
  position: relative;
  display: block;
  color: #333;
  font-weight: 500;
  line-height: 2;
  font-size: 18px;
}
@media all and (min-width: 769px) {
  .formtable label {
    margin-bottom: 4px;
  }
}
.formtable label i {
  color: #0069B2;
}
@media all and (max-width: 575px) {
  .formtable .help-block {
    font-size: 12px;
  }
}
@media all and (min-width: 576px) {
  .formtable .help-block {
    font-size: 14px;
  }
}
.formtable .help-block {
  color: #0069B2;
  line-height: 30px;
  display: inline-block;
}
@media all and (max-width: 768px) {
  .formtable {
    margin-bottom: 35px;
  }
  .formtable .form-group {
    margin-bottom: 20px;
  }
}
@media all and (min-width: 769px) {
  .formtable {
    margin-bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 40px 40px;
  }
  .formtable .form-group:not(.w100) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 20px);
            flex: 0 0 calc(50% - 20px);
  }
  .formtable .form-group.w100 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media all and (min-width: 1440px) {
  .formtable {
    gap: 40px 80px;
  }
  .formtable .form-group:not(.w100) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 40px);
            flex: 0 0 calc(50% - 40px);
  }
}

@media all and (max-width: 768px) {
  .bg-gradient.list .top {
    width: 90vw;
    position: absolute;
    top: 5.2vw;
    right: -21vw;
  }
  .bg-gradient.detail {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15.59%, #FFFFFF), to(#F0F3F5));
    background: linear-gradient(180deg, #FFFFFF 15.59%, #F0F3F5 100%);
  }
  .bg-gradient.detail .btm {
    display: none;
  }
  .bg-gradient.apply .colorbg {
    width: 100%;
    height: 1432px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EAF4FC));
    background: linear-gradient(180deg, #FFFFFF 0%, #EAF4FC 100%);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .bg-gradient.apply .top {
    width: 90vw;
    position: absolute;
    top: 5.2vw;
    right: -21vw;
  }
  .bg-gradient.finish {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12.13%, #FFFFFF), to(#F0F3F5));
    background: linear-gradient(180deg, #FFFFFF 12.13%, #F0F3F5 100%);
  }
  .bg-gradient.finish .bgcover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: no-repeat url(../images/programs/fiish-bg-mb.png) bottom center/contain;
  }
}
@media all and (min-width: 769px) {
  .bg-gradient.list .top {
    width: 52vw;
    position: absolute;
    top: 0;
    right: 0;
  }
  .bg-gradient.detail {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15.59%, #FFFFFF), to(#F0F3F5));
    background: linear-gradient(180deg, #FFFFFF 15.59%, #F0F3F5 100%);
  }
  .bg-gradient.detail .btm {
    width: 52vw;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .bg-gradient.apply .colorbg {
    width: 100%;
    height: 1432px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EAF4FC));
    background: linear-gradient(180deg, #FFFFFF 0%, #EAF4FC 100%);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .bg-gradient.apply .top {
    width: 52vw;
    position: absolute;
    top: 0;
    right: 0;
  }
  .bg-gradient.finish {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12.13%, #FFFFFF), to(#F0F3F5));
    background: linear-gradient(180deg, #FFFFFF 12.13%, #F0F3F5 100%);
  }
  .bg-gradient.finish .bgcover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: no-repeat url(../images/programs/fiish-bg-pc.png) bottom center/contain;
  }
}

.bread-crumb {
  margin-bottom: 1.7em;
}
@media all and (max-width: 768px) {
  .bread-crumb {
    margin-bottom: 1em;
  }
}

.container-fluid.list .btn-job {
  display: inline-block;
  margin: 25px 0 55px;
  font-size: 18px;
  color: #40B4C8;
}
.container-fluid.list .btn-job:before {
  display: inline-block;
  margin-right: 0.4em;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #40B4C8;
}
@media all and (max-width: 768px) {
  .container-fluid.list .btn-job {
    margin-top: 20px;
    margin-bottom: 35px;
  }
}
@media all and (min-width: 769px) {
  .container-fluid.list .btn-job:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #7ED6E5;
    margin-left: -0.5em;
    margin-top: 0.5em;
    -webkit-transition: width 0.6s;
    transition: width 0.6s;
  }
  .container-fluid.list .btn-job:hover {
    color: #7ED6E5;
  }
  .container-fluid.list .btn-job:hover::before {
    border-color: transparent transparent transparent #7ED6E5;
  }
  .container-fluid.list .btn-job:hover:after {
    width: calc(100% + 1em);
  }
}
.container-fluid.list .select-group select {
  margin-right: 28px;
  max-width: 300px;
}
@media all and (max-width: 768px) {
  .container-fluid.list .select-group select {
    margin-bottom: 15px;
    max-width: 100%;
  }
}
.container-fluid.list .job-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}
.container-fluid.list .job-filter .amount {
  color: #666666;
  line-height: 1;
}
.container-fluid.list .job-filter .amount i {
  color: #333333;
  font-size: 18px;
  font-weight: 600;
}
.container-fluid.list .job-filter .btn-fiter {
  background-color: #0069B2;
  color: #fff;
  font-weight: 600;
  line-height: 1;
}
@media all and (max-width: 768px) {
  .container-fluid.list .job-filter {
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .container-fluid.list .job-filter .btn-fiter {
    border-radius: 3px;
    padding: 12px 15px;
  }
}
@media all and (min-width: 769px) {
  .container-fluid.list .job-filter {
    margin-top: 44px;
  }
  .container-fluid.list .job-filter .btn-fiter {
    padding: 12px 18px;
  }
  .container-fluid.list .job-filter .btn-fiter:hover {
    opacity: 0.7;
  }
}
.container-fluid.list ul.item .item-li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.container-fluid.list ul.item .thead {
  font-weight: 700;
  padding: 12px 0;
  color: #fff;
  background-color: #3573A0;
}
.container-fluid.list ul.item .hover-block {
  padding: 36px 0px;
  border-bottom: 1px solid #D9D9D9;
  background: rgba(255, 255, 255, 0);
  font-weight: 500;
  color: #666666;
  line-height: 1.3;
}
.container-fluid.list ul.item .hover-block > div:nth-child(1) {
  color: #333333;
}
@media all and (max-width: 768px) {
  .container-fluid.list ul.item {
    margin-bottom: 50px;
  }
  .container-fluid.list ul.item .thead {
    display: none;
  }
  .container-fluid.list ul.item .item-li {
    padding: 10px 36px 10px 0;
    font-size: 15px;
    margin-bottom: 20px;
  }
  .container-fluid.list ul.item .item-li > div:nth-child(1) {
    width: 100%;
    margin-bottom: 0.3em;
    font-size: 18px;
  }
  .container-fluid.list ul.item .item-li > div:nth-child(2):after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 1em;
    margin: 0 1em;
    background: #000;
    vertical-align: -2px;
  }
  .container-fluid.list ul.item .btn-circle-arrow {
    position: absolute;
    top: 50%;
    right: 3px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 24px;
    height: 24px;
  }
  .container-fluid.list ul.item .btn-circle-arrow span {
    background-size: 8px;
  }
}
@media all and (min-width: 769px) {
  .container-fluid.list ul.item {
    margin-bottom: 80px;
  }
  .container-fluid.list ul.item .item-li > div {
    padding: 0 16px;
  }
  .container-fluid.list ul.item .item-li > div:nth-child(1) {
    width: 41%;
  }
  .container-fluid.list ul.item .item-li > div:nth-child(2) {
    width: 18.5em;
  }
  .container-fluid.list ul.item .item-li > div:nth-child(3) {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-right: 60px;
  }
  .container-fluid.list ul.item .hover-block:hover {
    background: rgba(199, 232, 250, 0.1019607843);
  }
  .container-fluid.list ul.item .btn-circle-arrow {
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 36px;
    height: 36px;
  }
  .container-fluid.list ul.item .btn-circle-arrow span {
    background-size: 10px;
  }
}

.container-fluid.detail .item-detail {
  margin-top: 70px;
}
.container-fluid.detail .item-detail > li {
  border-bottom: 1px solid #D9D9D9;
  padding-bottom: 10px;
  margin-bottom: 50px;
}
.container-fluid.detail .item-detail .h2title {
  color: #333;
  font-weight: 500;
  line-height: 1.2;
}
@media all and (max-width: 575px) {
  .container-fluid.detail .item-detail .h2title {
    font-size: 30px;
  }
}
@media all and (min-width: 576px) {
  .container-fluid.detail .item-detail .h2title {
    font-size: 36px;
  }
}
.container-fluid.detail .item-detail .h2title {
  margin-bottom: 0.8em;
}
.container-fluid.detail .item-detail h3 {
  font-family: "Albert Sans", "Noto Sans TC", sans-serif;
  font-weight: 500;
  color: #0069B2;
  line-height: 1.2;
}
@media all and (max-width: 575px) {
  .container-fluid.detail .item-detail h3 {
    font-size: 25px;
  }
}
@media all and (min-width: 576px) {
  .container-fluid.detail .item-detail h3 {
    font-size: 30px;
  }
}
.container-fluid.detail .item-detail h3 {
  margin-bottom: 0.8em;
}
.container-fluid.detail .item-detail .stext {
  margin-bottom: 50px;
}
.container-fluid.detail .item-detail .stext ol {
  list-style: decimal;
  padding-left: 1em;
}
@media all and (max-width: 768px) {
  .container-fluid.detail .item-detail {
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .container-fluid.detail .item-detail > li {
    margin-bottom: 35px;
  }
  .container-fluid.detail .item-detail h3 {
    margin-bottom: 0.5em;
  }
  .container-fluid.detail .item-detail .stext {
    margin-bottom: 25px;
  }
}
@media all and (max-width: 768px) {
  .container-fluid.detail .btn-group-apply.mo_use {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
  }
  .container-fluid.detail .btn-group-apply.mo_use a {
    width: 50%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .container-fluid.detail .btn-group-apply.mo_use .btn-arrow-blue-dark > span:nth-child(2) {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #fff;
    -webkit-mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
            mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
    vertical-align: -4px;
    margin-left: 4px;
    -webkit-transition: margin 0.6s;
    transition: margin 0.6s;
  }
}
@media all and (min-width: 769px) {
  .container-fluid.detail .btn-group-apply.pc_use {
    position: absolute;
    top: 40px;
    right: 25px;
    width: 220px;
  }
  .container-fluid.detail .btn-group-apply.pc_use .btn-arrow-blue-light {
    margin-top: 16px;
  }
  .container-fluid.detail .btn-group-apply.pc_use .btn-arrow-blue-light > span:nth-child(2) {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-color: #004B8F;
    -webkit-mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
            mask: no-repeat url(../images/common/ooui_link.svg) center/contain;
    vertical-align: -4px;
    margin-left: 4px;
    -webkit-transition: margin 0.6s;
    transition: margin 0.6s;
  }
  .container-fluid.detail .btn-group-apply.pc_use .btn-arrow-blue-light:hover > span:nth-child(2) {
    margin-left: 10px;
  }
}

.container-fluid.apply .note {
  font-family: "Noto Sans TC", sans-serif;
  font-weight: normal;
  color: #666;
}
@media all and (max-width: 575px) {
  .container-fluid.apply .note {
    line-height: 1.2;
  }
}
@media all and (min-width: 576px) {
  .container-fluid.apply .note {
    line-height: 2.25;
  }
}
@media all and (max-width: 768px) {
  .container-fluid.apply .stext {
    margin: 25px 0 20px;
  }
  .container-fluid.apply label + .note {
    margin-bottom: 0.5em;
  }
}
@media all and (min-width: 769px) {
  .container-fluid.apply .stext {
    margin: 40px 0;
  }
  .container-fluid.apply label + .note {
    margin-top: -0.75em;
  }
}

.container-fluid.finish {
  padding-bottom: 120px;
}
.container-fluid.finish .info {
  -webkit-box-shadow: 0px 0px 20px 0px #C3D2D9;
          box-shadow: 0px 0px 20px 0px #C3D2D9;
  background-color: #fff;
  padding: 110px 20px 90px;
  margin: 134px auto 60px;
  position: relative;
}
.container-fluid.finish .icon {
  position: absolute;
  top: -76px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media all and (max-width: 575px) {
  .container-fluid.finish .stext {
    font-size: 20px;
  }
}
@media all and (min-width: 576px) {
  .container-fluid.finish .stext {
    font-size: 22px;
  }
}
.container-fluid.finish .stext {
  line-height: 1.7;
  text-align: center;
}
@media all and (max-width: 768px) {
  .container-fluid.finish {
    padding-bottom: 60px;
  }
  .container-fluid.finish .h1title {
    margin-top: -25px;
  }
  .container-fluid.finish .info {
    margin-top: 100px;
    padding: 90px 20px 70px;
  }
  .container-fluid.finish .icon {
    width: 100px;
    top: -50px;
  }
}

main.student .container-fluid.list .btn-job {
  color: #0069B2;
}
main.student .container-fluid.list .btn-job:before {
  border-color: transparent transparent transparent #0069B2;
}
main.student .container-fluid.list .btn-job:after {
  background-color: #0069B2;
}
main.student .container-fluid.list ul.item .thead {
  background-color: #40B4C8;
}
main.student .container-fluid.list select {
  background-image: url("../images/common/arrow-green.svg");
}
main.student .container-fluid.list .btn-circle-arrow {
  background: rgba(174, 229, 238, 0.3019607843);
}
@media all and (min-width: 769px) {
  main.student .container-fluid.list .btn-job:hover {
    color: #1E93D1;
  }
  main.student .container-fluid.list .btn-job:hover::before {
    border-color: transparent transparent transparent #1E93D1;
  }
  main.student .container-fluid.list .hover-block:hover {
    background: rgba(199, 250, 250, 0.1019607843);
  }
  main.student .container-fluid.list .hover-block:hover .btn-circle-arrow {
    background-color: #AEE5EE;
  }
}
main.student .bg-gradient.apply {
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EDFDFF));
  background: linear-gradient(180deg, #FFFFFF 0%, #EDFDFF 100%);
}